/*hien thi san phảm*/

.box_bottom_menu_relative{

    /* background: #3fb871; */

    /* border-bottom: 5px solid #25a55a; */

    /* border-bottom: 1px solid #25a55a; */

    color: white;

    padding-top: 13px;

    padding-bottom: 13px;

    position: relative;

    /*background-color: rgba(14,85,105,0.5); */

    z-index: 999;

    width: 100%;

}

.box_bottom_menu_fix {

    /* background: #3fb871; */

    /* border-bottom: 5px solid #38c7fe; */

    /* border-bottom: 1px solid #38c7fe; */

    color: #9e0505;

    padding-top: 13px;

    padding-bottom: 13px;

    position: fixed;

    background-color: #fff;

    z-index: 999;

    width: 100%;

    top: 0;

}

.m_bottom_0{

	margin-bottom: 0px;

}

.m_top_50{

	margin-top: 50px;

}

.m_bottom_50{

	margin-bottom: 50px;

}

.title_data{

	font-size: 1.13em;

}

.fs_lon{

	font-size: 1.85em;

	line-height: 35px;

    color: #9e0505;

}

.fs_service{

    font-size: 1.85em;

    line-height: 35px;

    color: #fff;

}

.hr_ngang {

    height: 3px;

    width: 185px;

    background: #FFF;

    margin: 0 auto;

    margin-bottom: 55px;

    margin-top: 25px;

}

.hr_ngang3{

    height: 2px;

    width: 100px;

    background: #9e0505;

    margin-bottom: 30px;

    margin-top: 10px;

}

.hr_ngang2 {

    height: 3px;

    width: 185px;

    background: #dc7878;

    margin: 0 auto;

    margin-bottom: 55px;

    margin-top: 25px;

}

.khung_hinh1{

	min-height: 477px;

	background:#e1e6e9;

	position: relative;

}

.khung_hinh1 img{

	max-height: 100%;

    max-width: 100%;

    width: auto;

    height: auto;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

}

.khung_hinh2 img{

	/*max-height: 100%;

    max-width: 100%;

    width: auto;

    height: auto;*/

	height:100%;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

}

.khung_hinh2{

	position: relative;

	min-height: 150px;

	border: 2px solid #f2f7f8;

}

.tieude_data{

	font-weight: bold;

	color: #d60808;

	letter-spacing: 0.2em;

}

.mota_data{

	font-weight: bold;

    color: #000;

    font-size: 1.65em;

    line-height: 35px;

}

.gach_ngang{

	height: 2px;

	width: 180px;

	background: #000;

}

.btn_xemtatca{

	padding: 10px 45px;

	background: #9e0505;

	color: #FFF;

	font-weight: bold;

	cursor: pointer;

	border: 1px solid #9e0505;

}

.btn_xemtatca:hover{

	background: #FFF;

	color: #9e0505;

	border: 1px solid #9e0505;

}

.giamgia{

	z-index: 99;

	height: 60px;

    width: 60px;

    background: #d64146;

    border-radius: 30px;

    padding: 18px 15px 15px 15px;

    color: #FFF;

    position: absolute;

    top: 24px;

    left: 39px;

}

.mauxam{

	color: #ababab;

}

.khung_sanpham{

	text-align: center;

}

.tab_product{

	display: inline-block;

    background: #9e0505;

    color: #FFF;

    font-weight: bold;

    padding: 15px 55px;

    position: relative;

	cursor:pointer;

}

.tab_product:hover, .tab_product.active{

	background: #feee20;

	color: #9e0505;

}

ul.spbanchay li{

	border: 1px solid #ebebeb;

	border-bottom: 0px;

    padding: 15px 5px 15px 5px;

}

ul.spbanchay li:last-child{

	border-bottom: 1px solid #ebebeb;

}

.ht_title {

    padding-top: 10px;

    padding-bottom: 10px;

    border-bottom: 1px solid #ddd;

}

.border_bottom_1 {

    border-bottom: 1px solid #dfdfdf;

}

.news_img {

    float: left;

    padding-right: 15px;

}

.p_top_bt {

    padding-top: 10px;

    padding-bottom: 10px;

}

.ht_title h5 {

    font-size: 24px;

    color: #9e0505;

	font-weight: bold;

}

.ht_title h5:after{

    position: relative;

    content: "";

    display: block;

    height: 3px;

    width: 170px;

    left: 0;

    bottom: -12px;

    background: #38c7fe;

}

.khung_danhmuc .ht_title h5:after{

    width: 0px;

}

.sub_menu li a{

	font-size: 0.865em !important;

	text-transform:none !important;

}

.main_menu > li.active > a:after {

    content: "";

    display: block;

    height: 2px;

    width: 100%;

    left: 0;

    bottom: 0px;

	position: absolute;

    opacity: 1;

}

.txtsearch{

    border: 1px solid #8cce57 !important;

    height: auto !important;

    padding: 5px 15px;

    font-style: italic;

}

input[type="text"].txtsearch::-webkit-input-placeholder{

	color: #FFF !important;

}

.khung_5_col{

	width: 20%;

}

.thumbnail{

	padding-left: 0px;

	padding-right: 0px;

	border: 0px;

}

.hero-feature{

	padding-bottom: 15px;

}

.tieude {

    font-weight: bold;

    height: 45px;

	margin-bottom:5px;

}

.mauxanhla{

	color: #7ebe4b;

}

.list_view .khung_chitiet_sp{

    text-align: left;

}

.khung_chitiet_sp {

    display: inline-block;

	margin-top: 10px;

    text-align: center;

}

.khung_chitiet_sp a {

    color: #e74c3c;

}

.khung_chitiet_sp a:hover{

    color: #fff;

}

.head_title{

	border-top: 1px solid #ddd;

    text-align: center;

    padding: 55px 0px 20px 0px;

    font-weight: bold;

    background: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') center 15px no-repeat;

}

.khunghinh_bg{

	margin-bottom: 5px;

}

.khung_gt_mauxanh{

	background-color: #6ab42f;

	padding-top: 25px;

	padding-bottom:25px;

}

.khung_dv{

	background-color: #fff;

	padding-top:15px;

	padding-bottom:15px;

}

.tieude_gt_3{

	height: 60px;

}

.mar_bottom_15{

	margin-bottom:0px;

}

.image_bg_2 {

	padding-top: 15px;

    background: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7') no-repeat;

}

div.type_2:after {

    content: "";

    width: 0;

    height: 0;

    border-left: 11px solid transparent;

    border-top: 8px solid #fff;

    border-right: 11px solid transparent;

    position: absolute;

    left: 24px;

    bottom: -8px;

}

.content-gt-khachhang{

	background-color: #fff;

    padding-bottom: 20px;

    padding-right: 35px;

    padding-left: 35px;

    padding-top: 25px;

}

.khung_chitiet_khachhang {

    /* width: 100%; */

    display: block;

    margin-bottom: 10px;

    text-align: right;

}

.foot_ad{

    color: #000;

    padding-top: 20px;

    padding-bottom: 10px;

    font-size: 0.75em;

}

.m_pad_15{

	padding-top:15px;

}

.khung_content{

	background: #fff;

	padding-bottom:2px;

}

.icon_khung_cate {

    height: 250px;

	margin-bottom: 10px;

}

.mota_khung_gt_cate{

	margin-top: 6px;

    text-align: justify;

    font-size: 13.5px;

    color: #000;

    height: 65px;

}

a:focus, a:hover {

    text-decoration: none;

    color: #9e0505;

}

.content-gt-tintuc-cate {

    background-color: #fff;

    padding-bottom: 10px;

    padding-right: 10px;

    padding-left: 0px;

    padding-top: 10px;

    border: 1px solid #ccc;

	margin-bottom: 15px;

}

.panel {

    margin-bottom: 0px;

	margin-left: 10px;

    margin-right: 10px;

}

hr {

    margin-top: 5px;

    margin-bottom: 5px;

    border: 0;

    border-top: 1px solid #ccc;

}

.img_cate{

	height:250px;

}

.tieude_gt_3_cate {

	height: auto;

	margin-left: 15px;

}

.tieude_gt_3_cate h3 {

	font-size: 18px;

	margin-bottom: 10px;

	color: #409000;

}

.isotope-item {

    z-index: 2;

}

.post-item {

    margin-bottom: 40px;

    position: relative;

    float: left;

    width: 100%;

}

.timeline .post-item {

    float: none;

    width: auto;

    padding-left: 200px;

    margin-bottom: 0;

    padding-bottom: 40px;

    background: url('https://thangmaykimkhoi.com/templates/thangmaykimkhoi/images/graphics/timeline_right.png') no-repeat 90px top;

}

.timeline_items li h3:before, .timeline_items:after, .timeline .post-item:before {

    border-color: #f5db00;

}

.timeline .post-item:before {

	content: "";

    width: 15px;

    height: 15px;

    border-width: 4px;

    border-style: solid;

    -webkit-border-radius: 100%;

    border-radius: 100%;

    position: absolute;

    left: 126px;

    top: 10px;

    display: block;

    visibility: visible;

    z-index: 1;

}



.clearfix:before, .clearfix:after {

    content: '\0020';

    display: block;

    overflow: hidden;

    visibility: hidden;

    width: 0;

    height: 0;

}

.post-item .date_label {

    position: absolute;

    left: 0;

    top: 7px;

    display: none;

}

.date_label:after, .timeline_items li h3 span:after {

    content: "";

    display: block;

    position: absolute;

    right: -5px;

    top: 6px;

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 5.5px 0 5.5px 5px;

    border-color: transparent;

}

.date_label:after, .timeline_items li h3 span:after {

    border-left-color: #f8f8f8;

}

.timeline .date_label {

    display: block;

}

.date_label, .timeline_items li h3 span {

    background-color: #f8f8f8;

    color: #a8a8a8;

}

.date_label, .timeline_items li h3 span {

    font-size: 12px;

    line-height: 18px;

    display: inline-block;

    padding: 2px 5px;

    -webkit-border-radius: 4px;

    border-radius: 4px;

    background-image: url('https://thangmaykimkhoi.com/templates/thangmaykimkhoi/images/graphics/stripes_3_b.png');

}

.post-photo-wrapper {

    width: 25%;

    float: left;

}

.image_frame, .wp-caption {

    border-width: 8px;

    border-style: solid;

    display: block;

    max-width: 100%;

    line-height: 0;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

.image_frame, .wp-caption, .google-map, .icon_box .icon_wrapper, .content_slider .caroufredsel_wrapper, .author-box .avatar-wrapper, #comments .commentlist > li .photo, .edd_download_image {

    border-color: #f8f8f8;

}

.image_frame .image_wrapper img, .image_frame .image_wrapper .mask:after, .image_frame .image_wrapper .image_links {

    -webkit-transition: all .3s ease-in-out;

    -moz-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    transition: all .3s ease-in-out;

}

.image_frame .image_wrapper img:not(.ls-l) {

    position: relative;

    top: 0;

    -webkit-transform: scaleY(1);

    -moz-transform: scaleY(1);

    -ms-transform: scaleY(1);

    -o-transform: scaleY(1);

    transform: scaleY(1);

}

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {

    margin-bottom: -15px!important;

}

.if-zoom .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {

    margin-bottom: 0!important;

}

img.scale-with-grid, #Content img {

    max-width: 100%;

    height: auto;

}

.post-desc-wrapper {

    width: 75%;

    float: left;

}

.post-desc {

    padding: 15px 0 0 20px;

}

.post-excerpt {

    margin-bottom: 15px;

}

.timeline h2 {

    font-size: 19px;

    line-height: 19px;

	margin-bottom: 15px;

}

.timeline h2 a{

	color: #444444;

}

.post-footer {

    background: rgba(0,0,0,.02);

    padding: 7px 15px;

    overflow: hidden;

    line-height: 30px;

}

.post-footer{

	color: #a8a8a8;

}

.post-footer .post-links {

    float: right;

    border-left-width: 1px;

    border-style: solid;

    padding-left: 10px;

	border-color: rgba(0,0,0,.08);

}

.post-footer a{

	color: #f5db00;

}

.icon-comment-empty-fa:before {

    content: '\e9b5';

}

.post-footer .post-links .post-comments {

    margin-right: 10px;

}

.blog_wrapper{

	padding-top:10px;

}

.post-header {

    margin-bottom: 20px;

}

.post-header .title_wrapper h1 {

    font-size: 35px;

    line-height: 35px;

	font-weight: 300;

}

.section_wrapper, .container {

    max-width: 1220px;

    margin: 0 auto;

    position: relative;

}

.section-post-related .section-related-adjustment {

    border-top-width: 1px;

    border-style: solid;

    padding-top: 20px;

}

.image_frame, .wp-caption {

    border-width: 8px;

    border-style: solid;

    display: block;

    max-width: 100%;

    line-height: 0;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

.image_frame{

    border-color: #f8f8f8;

}

.section-post-related h4 {

    font-size: 20px;

    line-height: 24px;

	margin-bottom: 15px;

}

.section-post-related .post-related .image_frame {

    margin-left: 30px;

    margin-bottom: 15px;

}

.section-post-related .simple .post-related .image_frame {

    margin-left: 0px;

}

.image_frame a, .wp-caption a {

    display: block;

}

.image_frame .image_wrapper img:not(.ls-l) {

    position: relative;

    top: 0;

    -webkit-transform: scaleY(1);

    -moz-transform: scaleY(1);

    -ms-transform: scaleY(1);

    -o-transform: scaleY(1);

    transform: scaleY(1);

}

.if-zoom .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {

    margin-bottom: 0!important;

}

img.scale-with-grid, #Content img {

    max-width: 100%;

    height: auto;

}

.image_frame .image_wrapper, .wp-caption img {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

.image_frame .image_wrapper {

    position: relative;

    overflow: hidden;

}

.image_frame .image_wrapper, .wp-caption img, .icon_box .icon_wrapper:before {

    border-color: #e2e2e2;

}

.column, .columns {

    float: left;

    margin: 0 1% 0px;

}

.section-post-related .post-related {

    position: relative;

    width: 31.333%;

}

.section-post-related .col-3 .post-related {

    width: 31.333%;

}

.section-post-related .col-3 .post-related:nth-child(3n+1) {

    clear: both;

}

.desc h4 a{

	color: #444444;

	font-weight: 300;

}

.title_sp {

    color: #444444;

    font-weight: bold;

    font-size: 1.4em;

}

.ht_title_br{

	font-weight: 300;

}



.news_col{	

	text-align:center;

    padding-bottom: 30px;

}



.news_col:nth-child(odd) {

    background-color:#6EA223;

}



.news_col:nth-child(even) {

	 background-color:#7EBB1F;

}

.m_top_min_20{

	margin-top:-30px;	

}

.panel-default>.panel-heading {

    color: #fff;

    background-color: #0C961D;

    border-color: #0C961D;

}

.panel-body {

    padding: 10px;

    background: #fff;

}

.reponsive_img{

	width:100%;

}

ul.tabs_nav{

    

}

.tieudefooter{

	text-align:left;

    color: #fff;

}

header[role="banner"] {
    z-index: 1;
}

.image_bg_website {
    height: 600px;
}

.image_bg_website > h1 {
    margin-top: 400px;
}

@media screen and (max-width: 1499px) {
    .image_bg_website {
        height: 500px;
    }
    .image_bg_website > h1 {
        margin-top: 300px;
    }
}

@media screen and (max-width: 1199px) {
    .image_bg_website {
        height: 400px;
    }
    .image_bg_website > h1 {
        margin-top: 250px;
    }
}

@media screen and (max-width: 991px) {
    .image_bg_website {
        height: 300px;
    }
    .image_bg_website > h1 {
        margin-top: 143px;
    }
}

@media screen and (max-width: 767px) {
    .image_bg_website {
        height: 280px;
    }
}

@media screen and (max-width: 575px) {
    .image_bg_website {
        height: 210px;
    }
    .image_bg_website > h1 {
        margin-top: 112px;
    }
}



/*---------danh mục sản phẩm ------*/

.content_cat{

    width: 200px;

}

.title_category{

    text-align:left;

    color: #9e0505;

}

.logo img{

	width:100%;	

}

.zalo {
    position: fixed;
    bottom: 110px;
    right: 15px;
    z-index: 999999;
}

/*Hotline*/
.hotline-phone-ring-wrap {
    position: fixed;
    bottom: 0;
    right: -12px;
    z-index: 999999;
  }
  .hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    right: 0;
    bottom: 0;
    display: block;
  }
  .hotline-phone-ring-circle {
    width: 85px;
    height: 85px;
    top: 10px;
    left: 10px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #e60808;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
  }
  .hotline-phone-ring-circle-fill {
      width: 55px;
    height: 55px;
    top: 25px;
    left: 25px;
    position: absolute;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  .hotline-phone-ring-img-circle {
      background-color: #e60808;
      width: 33px;
    height: 33px;
    top: 37px;
    left: 37px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .hotline-phone-ring-img-circle .pps-btn-img {
      display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .hotline-phone-ring-img-circle .pps-btn-img img {
      width: 20px;
      height: 20px;
  }
  .hotline-bar {
    position: absolute;
    background: rgba(230, 8, 8, 0.75);
    height: 40px;
    width: 178px;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
    border-radius: 50px !important;
    /* width: 175px !important; */
    right: 33px;
    bottom: 37px;
  }
  .hotline-bar > a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    text-indent: 9px;
    display: block;
    letter-spacing: 1px;
    line-height: 40px;
    font-family: Arial;
  }
  .hotline-bar > a:hover,
  .hotline-bar > a:active {
    color: #fff;
  }
  @-webkit-keyframes phonering-alo-circle-anim {
    0% {
      -webkit-transform: rotate(0) scale(0.5) skew(1deg);
      -webkit-opacity: 0.1;
    }
    30% {
      -webkit-transform: rotate(0) scale(0.7) skew(1deg);
      -webkit-opacity: 0.5;
    }
    100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
      -webkit-opacity: 0.1;
    }
  }
  @-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
      -webkit-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.6;
    }
    50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
      opacity: 0.6;
    }
    100% {
      -webkit-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.6;
    }
  }
  @-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
  }
  @media (max-width: 768px) {
    .hotline-bar {
       display: none; 
    }
  }